@charset "utf-8";

/* ================ Style ================= */

#kv {
	width: 100%;
	margin: 0 auto 10px;
	height: 0;
	padding-top: 81%;
	background: url(../img/img_kv_smp.jpg) top center no-repeat;
	background-size: contain;
}

#announce {
	border-top: 1px solid #aaa16d;
	border-bottom: 1px solid #aaa16d;
	margin-bottom: 14px;
	padding: 13px;
}

#announce h4 {
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #c50000;
	text-align: center;
	margin-bottom: 17px;
}

#announce p {
	font-size: 10px;
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: 1px;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	margin-bottom: 17px;
}

#announce h5 {
	font-size: 10px;
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing: 1px;
	line-height: 1;
	color: #fff;
	text-align: center;
}

section {
	margin-bottom: 60px;
}

section h2 {
	font-size: 28px;
	font-family: "Halant";
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1;
	color: #aaa16d;
	margin-bottom: 24px;
}

/* Products */

#products {
	width: 100%;
	margin: 0 auto 60px;
}

#products ul {
	font-size: 0;
	letter-spacing: -10em;
	margin-bottom: 2px;
}

#products ul.upper li {
	width: 100%;
	margin-bottom: 2px;
}

#products ul li:first-child {
	margin-left: 0;
}

#products ul li p.image img {
	width: 100%;
}

#products ul.downer li {
	display: inline-block;

    width: 33%;
    margin-left: 0.5%;
}

#products ul.downer li:first-child {
	margin-left: 0;
}

#products ul.downer li a {
	padding: 10px;
}

#products ul.downer li a .image {
	margin-bottom: 14px;
}

#products ul.downer li a h3 span {
	font-size: 14px;
}

/* Info */

#info .outer {
	overflow: hidden;
	margin-bottom: 60px;

	position: relative;
	top: 0;
	left: 0;
}

#info .outer ol {
	width: 100%;
	border-top: 1px solid #aaa16d;
}

#info .outer ol li {
	border-bottom: 1px solid #aaa16d;
}

#info .outer ol li h3 a {
	display: block;
	vertical-align: middle;
	width: 100%;
	background-color: #181818;
	font-family: 'Halant','Hannari';
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 1;
	padding: 20px;
	color: #aaa16d;
	position: relative;
	top: 0;
	left: 0;
}

#info .outer ol li h3 a:after {
	display: block;
	content: "\e90d";
	font-family: 'icomoon';
	width: 1em;
	height: 1em;
	font-size: 18px;
	color: #181818;
	background-color: #aaa16d;
	border-radius: 50%;
	line-height: 1;

	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

#info .outer .inner {
	display: none;
	background-color: #181818;
	text-align: left;
	padding: 17px 0;
}

#info .outer .inner ul {
	text-align: left;
	margin-bottom: 20px;
	padding: 0 3%;
}

#info .outer .inner ul li {
	text-align: left;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#info .outer .inner ul li span {
	display: block;
	color: #aaa16d;
	font-size: 12px;
	line-height: 1;
	margin-bottom: 2px;
}

#info .outer .inner ul li a {
	color: #aaa16d;
	font-size: 12px;
	line-height: 1.5;
}

#info .outer .inner ul li a:hover {
	text-decoration: underline;
}

#info .outer .inner a.button {
	padding: 10px;
	font-size: 14px;
	margin: 0 3%;
	width: 94%;
}

#info .outer .inner.active {
	padding-bottom: 3%;
}

#info .outer ol li h3 a.active:after {
	content: "\e90c";
}

#info aside {
	font-size: 0;
	letter-spacing: -10em;
}

#info aside div.about {
	margin-bottom: 1px;
}

#info aside div.about h5 {
	margin-bottom: 15px;
}

#info aside div.about h5 span {
	display: inline-block;
	vertical-align: middle;
	font-family: "Halant";
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1.5;
	border-right: 1px solid #000;
	color: #aaa16d;
	text-align: center;
}

#info aside div.about ul {
	font-size: 0;
	letter-spacing: -1em;
	-webkit-letter-spacing: -1em;
	word-spacing: -1em;
}

#info aside div.about ul li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.5%;
	width: 33%;
}

#info aside div.about ul li:first-child {
	margin-left: 0;
}

#info aside div.about ul li a {
	display: block;
	margin-left: 0;
}

#info aside a {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	background-color: #181818;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1;
	padding: 30px 20px;
	color: #aaa16d;
	margin-bottom: 1px;

	position: relative;
	top: 0;
	left: 0;
}

#info aside a:after {
	display: block;
	content: "\e906";
	font-family: 'icomoon';
	width: 1em;
	height: 1em;
	font-size: 14px;
	color: #aaa16d;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

/* Brand */

#brand ul {
	width: 100%;
	border-top: 1px solid #aaa16d;

	font-size: 0;
	letter-spacing: -10em;
}

#brand ul li {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	border-bottom: 1px solid #aaa16d;
}

#brand ul li a {
	display: block;
	padding: 22px 0;

	position: relative;
	top: 0;
	left: 0;
}

#brand ul li a:after {
	display: block;
	content: "\e906";
	font-family: 'icomoon';
	width: 1em;
	height: 1em;
	font-size: 14px;
	color: #aaa16d;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

#brand ul li img {
	width: auto;
	height: 20px;
}

#brand ul li.morozoffgrand img {
	height: 20px;
}

#brand ul li.feuillage img {
	height: 17px;
}

#brand ul li.morozoff_h img {

	height: 20px;*/
}

#brand ul li.alpenglow img {
	height: 36px;
}

#brand ul li.yakigashimarche img {
	height: 20px;
}

#brand ul li.feuillagechocolat img {
	height: 20px;
}

#brand ul li.cheesecake img {
	height: 36px;
}

#brand ul li.pudding img {
	height: 36px;
}

#brand ul li.tokyo img {
	height: 20px;
}



.flexslider {
	overflow: hidden;
}

.flexslider .slides li {
	position: relative;
	top: 0;
	left: 0;
}

.flexslider .movie-block {

	/*width: 100%;*/
	width: 82%;

	/*padding-top: 56.25%;*/
	padding-top: 46%;
	margin: 0 auto;
	background-color: #000;
	position: relative;
	top: 0;
	left: 0;
}

.flexslider .movie-block iframe {
	display: block;
	visibility: hidden;
	background-color: #000;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.flexslider .btn_play {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	background: url(../img/img_pudding_55th_movie_white.jpg) center no-repeat;
	background-size: cover;
}

.flexslider .btn_play span {
	display: block;
	background-color: rgba(255, 255, 255, .6);
	border-radius: 50%;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6px;
	right: 0;
	margin: auto
}

.flexslider .btn_play span:before{
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 0 20px 30px;
	border-color: transparent transparent transparent rgba(202, 192, 139, 1);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6px;
	right: 0;
	margin: auto;
}

.flexslider .p2 .btn_play {
	background: url(../img/img_pudding_55th_movie.jpg) center no-repeat;
	background-size: cover;
}

  .sp_br{
    display: none;
}

.pc{
    display: none;
  }